uuid: f03165a1-9eb6-4735-9c17-3e4c48e20a24
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
